# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruby_math/version'

Gem::Specification.new do |spec|
  spec.name          = "ruby_math"
  spec.version       = RubyMath::VERSION
  spec.authors       = ["KevinRobayna"]
  spec.email         = ["k3vinaso@gmail.com"]
  spec.description   = %q{Gem for mathematics method and different data structure like complex and vector and matrix and some else you're been able to see his method on Homepage of this gem}
  spec.summary       = %q{Gem for mathematics method and data structure}
  spec.homepage      = "https://github.com/kevinrobayna/ruby_math"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "guard-bundler"
  spec.add_development_dependency "guard-gitpusher"
  spec.add_development_dependency "gemnasium"

end
